/* 1. 1 Column Grid 0px - 639px 
-----------------------------------------------------------------------------     
Span 1: 100%    
----------------------------------------------------------------------------- */

@media screen and (min-width: 0px) and (max-width: 639px) {

	#header .header-logo {
		max-height: 34px;
		height: auto;
	}
	
	#header .header-logo img {
		width: 50%;
		margin: 0 4%;
		height: auto;
		max-height: 34px;
		max-width: 392px;
	}

	#content .logo img {
		width: 50%;
		margin: 0 4%;
		height: auto;
		max-width: 450px;
	}	

	#header .header-logo,
	#content,
	#footer .content {		
		width: 100%;
	}
	
	#footer {
		height: auto;
	}

	#footer .content {
		padding: 28px 0;
	}	
	
	#footer .content .row1,
	#footer .content .row2,
	#footer .content .row3 {
		text-align: center;
		width: 100%;
		margin: 10px 0;
	
	}
	
	#map {
		width: 100%;
		height: 400px;
	}
	
}


/* 2. 2 Column Grid 640px - 959px 
-----------------------------------------------------------------------------     
Span 1: 50% | Span 2: 100%    
----------------------------------------------------------------------------- */

@media screen and (min-width: 640px) and (max-width: 979px) {

	#header .header-logo,
	#content {		
		width: 620px;
	}

}